Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2012-08-30 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 23 Aug 2012 15:03:32 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2012-08-30 IESG Teleconference

This agenda was generated at 2012-08-23 15:03:08 PDT
Up-to-date web version of this agenda can be found at:
http://datatracker.ietf.org/iesg/agenda/
                                                                                
1. Administrivia
                                                                                
1.1 Roll Call
1.2 Bash the Agenda
1.3 Approval of the Minutes of Past Telechats
1.4 List of Remaining Action Items from Last Telechat

    OUTSTANDING TASKS
    
         Last updated: August 20, 2012
    
    o Brian Haberman to propose plan to move RFC 5156 to Historic.

2. Protocol Actions
2.1 WG Submissions
2.1.1 New Items

  o draft-ietf-krb-wg-kdc-model-14
    An information model for Kerberos version 5 (Proposed Standard)
    Note: Jeffrey Hutzelman ([email-masked]) is the document shepherd.
    Token: Stephen Farrell

  o draft-ietf-appsawg-http-forwarded-07
    Forwarded HTTP Extension (Proposed Standard)
    Token: Barry Leiba

  o draft-ietf-nea-pt-tls-07
    PT-TLS: A TCP-based Posture Transport (PT) Protocol (Proposed
    Standard)
    Note: Steve Hanna ([email-masked]) is the document shephrd.
    Token: Stephen Farrell

  o draft-ietf-ccamp-dpm-07
    Label Switched Path (LSP) Data Path Delay Metrics in Generalized
    MPLS/ MPLS-TE Networks (Proposed Standard)
    Note: Lou Berger ([email-masked]) is the document shepherd.
    Token: Adrian Farrel

2.1.2 Returning Items

  o draft-ietf-savi-dhcp-14
    SAVI Solution for DHCP (Proposed Standard)
    Note: Jean-Michel Combes ([email-masked]) is the
    Document Shepherd.
    Token: Ralph Droms

  o draft-ietf-ospf-prefix-hiding-05
    Hiding Transit-only Networks in OSPF (Proposed Standard)
    Note: Acee Lindem ([email-masked]) is the document
    shepherd.
    Token: Stewart Bryant

2.2 Individual Submissions
2.2.1 New Items

  o draft-vegoda-cotton-rfc5735bis-03
    Special Use IPv4 Addresses (Best Current Practice)
    Token: Russ Housley

2.2.2 Returning Items

  NONE

3. Document Actions
3.1 WG Submissions
3.1.1 New Items

  o draft-ietf-ippm-testplan-rfc2679-02
    Test Plan and Results for Advancing RFC 2679 on the Standards Track
    (Informational)
    Note: Henk Uijterwaal ([email-masked]) is the document shepherd.
    Token: Wesley Eddy

  o draft-ietf-bmwg-2544-as-05
    RFC 2544 Applicability Statement: Use on Production Networks
    Considered Harmful (Informational)
    Note: Document Shepherd: Bill Cerveny 
    Token: Ronald Bonica

  o draft-ietf-oauth-v2-threatmodel-07
    OAuth 2.0 Threat Model and Security Considerations (Informational)
    Note: Barry Leiba ([email-masked]) is the document
    shepherd.
    Token: Stephen Farrell

  o draft-ietf-mptcp-multiaddressed-09
    TCP Extensions for Multipath Operation with Multiple Addresses
    (Experimental)
    Note: Yoshifumi Nishida ([email-masked]) is the Document
    Shepherd for this document.
    Token: Wesley Eddy

  o draft-ietf-v6ops-wireline-incremental-ipv6-05
    Wireline Incremental IPv6 (Informational)
    Note: Fred Baker ([email-masked]) is the document shepherd.
    Token: Ronald Bonica

  o draft-ietf-dnsop-rfc4641bis-12
    DNSSEC Operational Practices, Version 2 (Informational)
    Note: Peter Koch ([email-masked]) is the document shepherd.
    Token: Ronald Bonica

  o draft-ietf-armd-problem-statement-03
    Problem Statement for ARMD (Informational)
    Token: Ronald Bonica

3.1.2 Returning Items

  NONE

3.2 Individual Submissions Via AD
3.2.1 New Items

  o draft-sparks-genarea-mailarch-06
    IETF Email List Archiving, Web-based Browsing and Search Tool
    Requirements (Informational)
    Token: Russ Housley

3.2.2 Returning Items

  o draft-eggert-successful-bar-bof-07
    Considerations for Having a Successful "Bar BOF" Side Meeting
    (Informational)
    Token: Russ Housley

3.3 IRTF and Independent Submission Stream Documents
3.3.1 New Items

  NONE

3.3.2 Returning Items

  NONE

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review

  o RTP Media Congestion Avoidance Techniques (rmcat)

4.1.2 Proposed for Approval

  NONE

4.2 WG Rechartering
4.2.1 Under Evaluation for IETF Review

  NONE

4.2.2 Proposed for Approval

  NONE

5. IAB News We Can Use

6. Management Issues

7. Working Group News